[ejabberd] [ANN] ejabberd 16.08

Dominik George nik at naturalnet.de
Fri Aug 5 10:29:38 MSK 2016


Hi James,

>If you’re running Ubuntu 16.04 you probably already have |snapd|
>installed, but there are instructions for Arch, Debian, Fedora, Gentoo,
>Ubuntu, OpenSuse and OpenEmbedded/Yocto at
>http://snapcraft.io/docs/core/install. Then you can |sudo snap install
>ejabberd| for 16.06, or |sudo snap install --candidate ejabberd| for
>16.08. I haven’t compiled in all the features yet, but it is possible
>to
>run a basic server.

Sorry, but … Why?

What I do is "apt install ejabberd" and then I have a working, current server. Same seems to go for other distributions.

There is absolutely no need for some new, unstable packaging.

Cheers,
Nik
-- 
PGP-Fingerprint: 3C9D 54A4 7575 C026 FB17 FD26 B79A 3C16 A0C4 F296

Dominik George · Mobil: +49-1520-1981389

Teckids e.V. · FrOSCon e.V. · OpenRheinRuhr e.V.
Fellowship of the FSFE · Piratenpartei Deutschland
Opencaching Deutschland e.V. · Debian Contributor

LPIC-3 Linux Enterprise Professional (Security)


More information about the ejabberd mailing list